prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 Qml
Description: Qt Qml module
Version: 5.15.19
Libs: -L${libdir} -lQt5Qml 
Cflags: -DQT_QML_LIB -I${includedir}/QtQml -I${includedir}
Requires: Qt5Core Qt5Network

